anything
AirNav RadarBox
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
 


Author Topic: RPI rbfeeder update help  (Read 516 times)

0 Members and 1 Guest are viewing this topic.

g1dtf

  • New Member
  • *
  • Posts: 2
RPI rbfeeder update help
« on: August 08, 2021, 02:12:57 AM »
I am running rbfeeder on an RPI 3B+ under stretch and am trying to update my rbfeeder to the latest version via apt-get but it says "rbfeeder is already the newest version (0.2.21-20191004004313)".

AirNav Support

  • AirNav Systems
  • Hero Member
  • *****
  • Posts: 4120
Re: RPI rbfeeder update help
« Reply #1 on: August 11, 2021, 10:08:27 PM »
Stretch is a bit old, you will need to update to buster before you can upgrade the rbfeeder version.
Contact Customer/Technical support via:
http://www.airnavsystems.com/contact.html
[email protected]

g1dtf

  • New Member
  • *
  • Posts: 2
Re: RPI rbfeeder update help
« Reply #2 on: August 15, 2021, 11:51:34 PM »
I have now upgraded to Buster but still receive the same message that its already the newest version.

Runway 31

  • Moderator
  • Hero Member
  • *****
  • Posts: 31288
Re: RPI rbfeeder update help
« Reply #3 on: August 16, 2021, 08:06:07 AM »
While waiting on abc or someonelse with Linux knowledge to anser have a look at these threads and see if they help

https://forum.radarbox24.com/index.php?topic=105371.0
https://forum.radarbox24.com/index.php?topic=105021.0

Alan

abcd567

  • Hero Member
  • *****
  • Posts: 501
  • CYYZ - Toronto
Re: RPI rbfeeder update help
« Reply #4 on: August 17, 2021, 12:25:56 AM »
I have now upgraded to Buster but still receive the same message that its already the newest version.

Commandline upgrade of OS is no good.

Download latest Raspian Buster image, write it to a SPARE  microSD card, and install all the feeders.

Re-imaging Made Easy 


.